# Generated by makepkg 6.0.2
# using fakeroot version 1.34
pkgname = icewm
pkgbase = icewm
pkgver = 3.4.6-1
pkgdesc = Window Manager designed for speed, usability, and consistency
url = https://ice-wm.org/
builddate = 1709869531
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 5481020
arch = armv7h
license = LGPL-2.0-only
depend = alsa-lib
depend = imlib2
depend = librsvg
depend = libsndfile
depend = libxcomposite
depend = libxdamage
depend = libxinerama
depend = libxpm
depend = libxrandr
optdepend = perl: for icewm-menu-xrandr
makedepend = asciidoctor
makedepend = xorg-mkfontdir
